@charset "utf-8";
body {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 24px;
  color: #333;
  margin: 0;
  padding: 0
}
/*design 2026*/
.fixwrap {
  width: 80%;
  margin-left: auto;
  margin-right: auto
}
.parentflex {
  display: flex;
  flex-wrap: wrap;
  gap: 2em
}
.banner-flex {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5em
}
.top-orange-strip {
  background-color: #ff4200;
  width: 100%;
  color: #FFFFFF;
  padding: 7px 0px
}
.pad-top {
  padding-top: 50px
}
.pad-btm {
  padding-bottom: 50px
}
.margin-top {
  margin-top: 50px
}
.margin-btm {
  margin-bottom: 50px;
}
.used-camera-dubai {
  flex: 20%;
}
.aligncenter {
  text-align: center;
}
.used-camera-dubai h1 {
  font-size: 22px;
  padding: 0;
  margin: 0;
  margin-top: 5px;
  font-weight: 600
}
.phone, .email {
  width: auto;
  margin-top: 6px
}
.phone i, .email i {
  margin-right: 5px;
}
.uc-wrap {
  width: 100%;
  display: flex;
  padding-bottom: 5em;
  background-color: #F5F5F5;
}
.wrap {
  width: 100%;
  background-color: #FFFFFF;
  padding: 90px 0px
}
.uc-title {
  width: 100%;
  text-align: center;
}
.uc-title h2 {
  font-weight: 600;
  color: #4F4F4F;
  line-height: 35px;
  font-size: 30px;
  border: none
}
.uc-title h2 strong {
  font-size: 40px;
  font-weight: 800;
  color: #000;
  background-image: url(../images/reviews.png);
  background-repeat: no-repeat;
  background-position: center top;
  display: block;
  padding-top: 71px
}
.ffbutton{
  width: 150px;
    color: #fff;
    padding-top: 11px;
    padding-bottom: 11px;
    line-height: normal;
    text-align: center;
    background-color: #ff4200;
    display: inline-block;
    border-radius: 7px;
    font-size: 18px;
    border: none;
    margin-top: 21px;
}
.ffbutton:hover {
  color: #fff;
  background-color: #171717
}
.fsearch {
  width: 150px;
  color: #fff;
  padding-top: 9px;
  padding-bottom: 9px;
  line-height: normal;
  text-align: center;
  background-color: #ff4200;
  display: inline-block;
  border-radius: 7px;
   border: none;
  font-size: 18px
 
}
.fsearch:hover {
  color: #fff;
  background-color: #171717
}
.bcsend {
  color: #FFF;
  background-color: #ef4723;
  text-align: center;
  text-decoration: none;
  display: block;
  padding-top: 11px;
  padding-bottom: 11px;
  width: 100%;
  float: right;
  font-size: 21px;
  border: none;
  border-radius: 5px;
}
.bcsend:hover {
  color: #FFF;
  background-color: #000;
}
.footer {
  width: 100%;
  background-color: #ed3800;
  color: #fff;
  padding: 80px 0px;
  font-weight: 400;
  background-image: url(../images/footer.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
}
.footercell {
  flex: 1 1 22%
}
.footercell a {
  color: #fff
}
.footercell a:hover {
  color: #000
}
.footercell:nth-child(1) {
  flex: 2%
}
.footercell:nth-child(3) span {
  background-image: url("../images/contact-icon.png");
  background-repeat: no-repeat;
  background-position: left top;
  display: block;
  padding-left: 65px;
}
.credits {
  width: 100%;
  background-color: #392e2e;
  border-radius: 5px;
  padding: 15px 25px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 14px;
  margin-top: 2em
}
.credits a {
  color: #fff;
}
.linkwrap {
  width: 100%;
  text-align: center;
  margin-top: 2em;
  margin-bottom: 70px
}
.linkwrap a {
  border: solid 2px #ed3800;
  padding: 11px 21px;
  min-width: 220px;
  display: inline-block;
  color: #000;
  font-weight: 500;
  border-radius: 7px;
}
.linkwrap a:hover {
  background-color: orangered;
  color: #fff;
  border-color: orangered
}
.shadow {
  box-shadow: inset 0 15px 21px -11px #E8E8E8;
}
.SEARCH-WRAP-BTM.shadow {
  margin-top: 0px
}
.filter {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5em;
}
.filter span {
  flex: 1 1 18%
}
.filter span:nth-child(1) {
  flex: 5%
}
.filter span:nth-child(6) {
  flex: 5%
}
.homeflex {
  display: flex;
  flex-wrap: wrap;
  gap: 2em;
}
.whatsapp {
  position: fixed;
  bottom: 25%;
  right: 2%;
}
.whatsapp i {
  font-size: 30px;
}
.whatsapp a i {
  color: #fff;
  background-color: #25d366;
  border-radius: 50%;
  padding: 9px;
}
.whatsapp a:hover i {
  background-color: #0ab149
}
.price {
  font-size: 21px;
  margin-top: 11px;
  color: #000;
  font-weight: 600
}
.grid-blog {
  display: grid;
  gap: 2.5em;
  grid-template-columns: repeat(3, 1fr);
  padding-top: 3em
}
.blog-cells section {
  font-size: 15px;
  margin-bottom: 11px;
  font-weight: 500;
  color: orangered;
}
.blog-cells h2 {
  font-size: 24px;
  font-weight: 400;
  min-height: 100px;
  color: #121212;
}
.blog-cells {
  width: 100%;
  box-shadow: 0 0 11px 0px #e1e1e1;
  border-radius: 11px;
  min-height: 300px;
  padding: 1.5em;
  padding-top: 3em;
  background-color: rgba(255, 255, 255, 1.00);
}
.blog-cells img {
  width: 100%;
  height: 250px;
  border-radius: 3px;
  margin-top: 1em;
  object-fit: cover;
}
.blogwrap {
  padding: 5em;
  border: solid 1px #ccc;
  margin-bottom: 5em;
  border-radius: 11px;
}
.blogwrap h1 {
  line-height: normal;
  font-size: 35px
}
.blogwrap h2 {
  color: #1A1A1A;
  font-size: 30px
}
.blogwrap h3 {
  font-size: 30px;
  color: #1A1A1A;
  background-image: none;
  margin-bottom: 20px;
  padding-bottom: 0;
  text-align: left
}
.blogwrap img {
  width: auto;
  height: auto;
  max-width: 100%;
  margin-bottom: 30px;
  margin-top: 30px;
}
.bullet {}
.bullet ul {
  padding-top: 30px;
  padding-bottom: 1%;
  margin-bottom: 3em
}
.bullet ul li {
  list-style-position: outside;
  list-style-type: none;
  padding-left: 35px;
  background-image: url("../images/list-arrow.png");
  background-repeat: no-repeat;
  background-position: left 5px;
  position: relative;
  padding-bottom: 11px;
  border-bottom: 1px solid #E3E3E3;
  font-weight: 500;
  font-size: 17px;
  margin-bottom: 7px;
}
.bullet ul li:last-child {
  border-bottom: none;
}
.floatleft {
  float: left;
  padding-bottom: 50px
}
/*design 2026*/
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
.banner-wrap {
  float: left;
  width: 100%;
  position: relative;
}
#menu {
  width: auto;
  margin-top: 1.2%;
  margin-left: 2%;
}
.menutrack {}
.menutrack.fixed {
  position: fixed;
  background-color: #fff;
  transition: all 533ms ease;
  z-index: 9999;
  left: 0;
  top: 0;
  -webkit-box-shadow: 0 11px 21px -18px #7a7a7a;
  box-shadow: 0 11px 21px -18px #7a7a7a;
}
.menutrack.fixed.SEARCH-WRAP-BTM {
  padding-top: 7px;
  padding-bottom: 7px;
  margin-top: 0;
}
#searchbar {
  width: 100%;
}
#searchbar tr td {}
.logowrap {
  width: 100%;
  background-color: #FFFFFF;
  float: left;
  padding: 11px 0px;
}
.logo-gap {
  float: left;
  width: 90%;
  background-color: #ff4200;
  padding-top: 9px;
  padding-bottom: 9px;
  padding-right: 5%;
  padding-left: 5%;
}
.logo {
  width: 122px;
  background-color: #FFFFFF;
}
.logo img {
  height: auto;
  width: 100%;
  max-width: 106px;
}
.logo-text {
  float: left;
  width: auto;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 18px;
  padding-top: 5px;
}
.searchbox {
  width: 20%;
  position: relative;
}
.login-btn-wrap {
  width: auto;
  text-align: right;
  color: #D6D6D6;
  margin-left: auto;
  margin-top: 25px
}
.login-btn-wrap a {
  color: #000;
}
.flogo {
  float: left;
  width: 50px;
  display: none;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #d6d6d6;
  padding-right: 21px;
  position: relative;
  z-index: 55;
}
.flogo img {
  height: auto;
  width: 100%
}
.left-category-col {
  height: auto;
  width: 18%;
  background-color: #f8f8f8;
  box-sizing: border-box;
  padding: 25px;
  font-weight: bold;
  border-top-width: 11px;
  border-top-style: solid;
  border-top-color: #df2e06;
  float: left;
}
.left-category-col ul {
  margin-left: 0px;
  padding-left: 0px;
  padding-top: 21px;
  padding-bottom: 21px;
}
.left-category-col ul li {
  list-style-position: outside;
  list-style-type: none;
}
.left-category-col ul li a {
  font-weight: normal;
  font-size: 15px;
  color: #333333;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #E8E8E8;
  display: block;
  padding-left: 11px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-image: url(../images/dot-arrow.png);
  background-repeat: no-repeat;
  background-position: 0px center;
}
.left-category-col ul li a:hover {
  color: #FFFFFF;
  background-color: #666666;
  padding-left: 21px;
}
.right-camera-listnig-wrap {
  width: 80%;
  padding-left: 2%;
  float: right;
}
.TOPPAD {
  padding-top: 55px;
}
.TOPPADsmall {
  padding-top: 33px;
}
.btm-margine {
  margin-bottom: 45px;
}
.utitle {
  font-weight: bold;
  color: #ff4200;
  width: auto;
  position: relative;
  line-height: normal;
  display: block;
  font-size: 22px;
  margin-bottom: 50px
}
.utitle:after {
  height: 2px;
  width: 90px;
  background-color: #F35503;
  content: '';
  position: absolute;
  top: 49%;
  margin-left: 21px;
}
.utitle strong {
  color: #000000;
}
.graybox {
  float: left;
  width: 100%;
  margin-bottom: 21px;
}
.WHITEBOXOUTINE {
  width: 100%;
  margin-bottom: 21px;
  display: grid;
  gap: 1.5em;
  grid-template-columns: repeat(4, 1fr);
}
.home-camera-box {
  float: left;
  min-height: 299px;
  width: 100%;
  transition: all 111ms ease-in-out;
  background-color: #FFFFFF;
  padding: 1.5em;
  border-radius: 9px
}
.home-camera-box img {
  height: auto;
  width: 100%;
  vertical-align: top;
}
.camera-box {
  float: left;
  min-height: 299px;
  width: 100%;
  transition: all 111ms ease-in-out;
  box-sizing: border-box;
  background-color: #FFFFFF;
  padding: 1.5em;
  border-radius: 9px;
  border: solid 1px #fff;
}
.camera-box:hover {
  border-color: #ff4200
}
.camera-box img {
  height: 240px;
  width: 100%;
  vertical-align: top;
  object-fit: cover;
}
.price-desc {
  width: 100%;
  margin-top: 21px;
  font-weight: 600;
  color: #ff4200;
  font-size: 18px;
  padding-left: 3%;
}
.price-desc section {
  font-size: 14px;
  font-weight: normal;
  color: #666666;
  text-decoration: line-through;
  float: right;
}
.price-desc span {
  font-weight: normal;
  color: #000000;
  font-size: 15px;
  line-height: normal;
  padding-top: 11px;
  display: block;
  min-height: 90px;
}
.s-put {
  width: 100%;
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  background-color: #FFFFFF;
  border-radius: 7px;
  appearance: none;
  background-image: url(../images/o-down.png);
  background-repeat: no-repeat;
  background-position: 96% center;
  padding-top: 9px;
  padding-right: 7px;
  padding-bottom: 9px;
  padding-left: 15px;
  border: 1px solid #A9A9A9;
  min-width: 200px
}
.sliderwrap {
  flex: 1 1 60%;
  position: relative;
  border-radius: 15px;
  overflow: hidden
}
.deals {
  flex: 1 1 35%;
  background-color: #4b4b4b;
  border-radius: 15px;
  overflow: hidden;
  background-image: url(../images/deal-bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 2em;
  color: #fff;
  position: relative;
  text-align: center;
  min-height: 476px
}
.deals section {
  margin-bottom: 1.5em;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 25px
}
.deals section strong {
  color: #FF5F00
}
.d-pic {
  width: 100%
}
.d-pic img {
  width: 100%;
  max-width: 60%;
  height: auto;
  margin-left: -5%
}
.save {
  position: absolute;
  background-color: red;
  background: linear-gradient(90deg, rgba(177, 41, 56, 1) 19%, rgba(251, 65, 3, 1) 83%);
  border-radius: 50%;
  width: 110px;
  height: 110px;
  padding-top: 30px;
  top: 30%;
  right: 5%;
  transform: rotate(-20deg)
}
.save strong {
  font-size: 30px;
  display: block;
  font-weight: 700
}
.list-sell {
  position: absolute;
  background-color: #2d0404;
  background: linear-gradient(35deg, rgba(45, 4, 4, 1) 10%, rgba(122, 13, 13, 1) 82%);
  border-radius: 50%;
  width: 110px;
  height: 110px;
  padding-top: 30px;
  top: 30%;
  right: 5%;
  transform: rotate(-20deg);
  text-align: center;
  color: #fff
}
.list-sell strong {
  font-size: 30px;
  display: block;
  margin-left: -9px;
  font-weight: 700
}
.d-title {
  position: absolute;
  bottom: 3em;
  width: 100%;
  left: 0;
}
.d-title h3 {
  margin-bottom: 5px;
  padding-bottom: 0px;
  background-image: none;
  font-size: 30px;
  font-weight: 500
}
.d-title span {
  padding: 0 9px
}
.d-title span:nth-last-of-type(1) {
  color: #CCCCCC;
  font-weight: 500;
  text-decoration: line-through;
}
.d-title span:nth-last-of-type(2) {
  color: #FF5F00;
  font-weight: 600
}
.b-link {
  width: 100%;
  position: absolute;
  bottom: 3em;
  left: 4em;
}
.b-link a {
  color: #fff;
  border-radius: 50px;
  padding: 11px 0px;
  min-width: 160px;
  display: inline-block;
  text-align: center;
  font-weight: 600;
  border: solid 2px #ff4200
}
.b-link a:hover {
  background-color: #ff4200;
  color: #fff
}
.b-link a:last-child {
  border-color: #fff;
}
.b-link a:last-child:hover {
  background-color: #fff;
  color: #ff4200
}
.moonu-col-wrap {
  float: left;
  width: 100%;
  margin-top: 5px;
}
.u-c-3col-home:last-child {
  border-right: none;
  width: 32.7%;
}
.u-c-3col-home {
  background-color: #666666;
  float: left;
  width: 33.3%;
  border-right-width: 5px;
  border-right-style: solid;
  border-right-color: #FFFFFF;
  position: relative;
  height: 300px;
  overflow: hidden;
}
.u-c-3col-home img {
  height: 300px;
  width: 100%;
  transition: all 222ms ease-out;
  object-fit: cover;
}
.u-c-3col-home:hover img {
  transform: scale(1.3);
}
.three-col-text {
  position: absolute;
  left: 12%;
  top: 55px;
  font-size: 21px;
  color: #FFFFFF;
  font-weight: lighter;
  text-transform: uppercase;
  line-height: normal;
}
.three-col-text strong {
  font-size: 36px;
  font-weight: bold;
  background-image: url(../images/redline.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 11px;
  margin-bottom: 36px;
  display: block;
}
.inner-top-caption {
  font-size: 45px;
  color: #FFFFFF;
  font-weight: 700;
  position: relative;
  z-index: 1
}
.inner-header-wrap {
  width: 100%;
  display: flex;
  background-color: #999999;
  height: 222px;
  background-image: url(../images/slides/slide03.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 11px;
  justify-content: center;
  align-items: center
}
.inner-header-blog {
  width: 100%;
  display: flex;
  background-color: #999999;
  height: 222px;
  background-image: url(../images/blog-head.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 11px;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.inner-header-blog:before {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.5;
}
.inner-header-blank {
  width: 100%;
  float: left;
  /* box-shadow: 0 0 31px -5px #E4E4E4;*/
  padding-top: 33px;
  padding-bottom: 33px;
  padding-left: 5%;
  font-size: 25px;
  color: #FF5700;
  font-weight: 600;
  margin-bottom: 1em;
  border: 1px solid #DADADA;
  border-radius: 11px 11px 0 0;
}
.inner-content {
  width: 100%;
  min-height: 600px;
  background-color: rgba(255, 255, 255, 0.5);
  margin-top: 21px;
  line-height: 27px;
}
.inner-content ul li {
  background-image: url(../images/list-arrow.png);
  background-repeat: no-repeat;
  list-style-position: outside;
  list-style-type: none;
  padding-left: 30px;
  padding-bottom: 11px;
  background-position: 0px 3px;
  font-size: 15px;
  font-weight: 600;
}
.inner-content ul {
  padding-top: 21px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0
}
.inner-content img {
  float: right;
  height: auto;
  width: 50%;
  margin-bottom: 5%;
  margin-left: 5%;
  box-shadow: 11px 11px 0px 0 #DDD;
  border-radius: 11px;
}
.aboutus-text {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}
.DATE-POSTED {
  float: left;
  width: 100%;
  color: #999999;
  font-size: 15px;
  font-weight: normal;
  padding-top: 11px;
}
.DATE-POSTED span {
  color: #000000;
  border-right-width: 1px;
  border-right-style: dotted;
  border-right-color: #999999;
  margin-right: 11px;
  padding-right: 11px;
  font-weight: 500
}
.DATE-POSTED span:nth-child(2) {
  border-right: none;
}
.listing_wrap {
  height: auto;
  width: 100%;
  background-color: #FFF;
  float: left;
  margin-top: 2em;
  margin-bottom: 100px
}
.leftwrap-detailed {
  width: 70%;
  height: auto;
  padding-bottom: 2.5%;
  float: left;
}
.right-wrap-detailed .r-b a:hover {
  color: orangered
}
.right-wrap-detailed .r-b a {
  display: block;
  font-weight: 500;
  color: #151515;
}
.right-wrap-detailed .r-b {
  border-bottom: solid 1px #ccc;
  padding-bottom: 41px;
  margin-bottom: 21px;
  position: relative
}
.right-wrap-detailed .r-b:after {
  position: absolute;
  content: '\2192';
  color: orangered;
  bottom: 12px
}
.right-wrap-detailed .r-b:last-child {
  border-bottom: none
}
.blogtitle {
  margin-bottom: 20px;
}
.right-wrap-detailed {
  float: right;
  width: 27%;
  height: auto;
  margin-left: 3%;
  padding-top: 2.5%;
  padding-right: 2.5%;
  padding-bottom: 2.5%;
  padding-left: 2.5%;
  position: sticky;
  top: 11px;
  border-radius: 11px;
  border: solid 1px #e1e1e1
}
.right-wrap-detailed section {
  margin-bottom: 51px;
}
.right-wrap-detailed section div {
  border-bottom: solid 1px #ccc;
  display: flex;
  padding-bottom: 9px;
  margin-top: 9px
}
.right-wrap-detailed section div span {
  color: #000
}
.right-wrap-detailed section div span:nth-of-type(1) {
  width: 80px;
  color: orangered;
  position: relative;
}
.right-wrap-detailed section div span:nth-of-type(1):before {
  position: absolute;
  content: ':';
  right: 10px;
  font-weight: 600
}
.right-wrap-detailed section span {
  margin-bottom: 11px;
  display: block
}
.property_description {
  float: left;
  width: 100%;
  margin-top: 0px;
  margin-bottom: 2.5%;
  height: auto;
  line-height: 27px;
  padding: 3em;
  padding-bottom: 5em;
  border: 1px solid #E1E1E1;
  border-radius: 0 0 11px 11px
}
.right-wrap-detailed table tr td strong {
  color: #000000;
  font-weight: 600;
  font-size: 14px;
}
.right-wrap-detailed table tr td table tr td {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #D6D6D6;
  padding-top: 2%;
  padding-bottom: 2%;
}
.SEARCH-WRAP-BTM {
  float: left;
  width: 100%;
  padding-top: 27px;
  padding-bottom: 27px;
  font-size: 21px;
  font-weight: 600;
  color: #ff4200;
  margin-top: 20px
}
.homeicons {
  width: 100%;
  padding: 1em;
  border-radius: 9px;
  margin-top: 4em;
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
  justify-content: space-around;
  background-color: #fff;
  box-shadow: 0 0 31px -5px #E4E4E4;
}
.homeicons > div {
  font-size: 15px;
  text-align: center;
  font-weight: 600;
  color: #ff4200
}
.homeicons > div a {
  color: orangered
}
.homeicons > div a:hover {
  color: #161616
}
.homeicons > div img {
  display: block
}
.radius-wrap {
  float: left;
  width: 100%;
  margin-top: -60px;
  position: relative;
  z-index: 5;
}
::selection {
  background: #000;
  color: #fff
}
::-moz-selection {
  background: #000;
  color: #fff
}
#used-cam-wrap1 {
  width: 100%;
  color: #ccc;
  margin: 0;
  line-height: normal;
  float: left;
  background-color: #fff;
  background-size: cover;
  padding: 0
}
.titlefleet {
  float: left;
  width: 100%;
  margin-bottom: 55px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  font-size: 45px;
  font-weight: bold;
  color: #666666;
}
.fleets {
  width: 100%;
  vertical-align: top;
  float: left;
}
.title1 {
  font-size: 40px;
  color: #666666;
  background-image: url(../images/orange.png);
  background-repeat: no-repeat;
  background-position: left top;
  padding-top: 33px;
  display: block;
  line-height: normal;
  margin-bottom: 21px;
  font-weight: bold;
}
.title2 {
  font-size: 21px;
  color: orangered;
  display: block;
  line-height: normal;
  padding-bottom: 11px;
  font-weight: 700;
}
.title3 {
  font-size: 21px;
  padding-top: 0;
  display: block;
  padding-bottom: 21px;
  line-height: 27px;
  font-weight: 600;
}
.cleaning-cols {
  float: left;
  width: 28%;
  margin-right: 1%;
  margin-bottom: 2%;
  background-color: #097ec6;
  color: #fff;
  padding-top: 3%;
  padding-right: 2%;
  padding-bottom: 3%;
  padding-left: 2%;
  height: 222px;
  text-align: center;
  font-size: 21px;
  outline: 1px solid rgba(255, 255, 255, .5);
  outline-offset: -11px;
  -webkit-transition: all 444ms ease;
  -moz-transition: all 444ms ease;
  -ms-transition: all 444ms ease;
  -o-transition: all 444ms ease;
  transition: all 444ms ease
}
.cleaning-cols:hover {
  background-color: #f90;
  outline: 1px solid rgba(255, 255, 255, .5);
  outline-offset: 0
}
.cleaning-cols img {
  width: 25%;
  height: auto;
  margin-bottom: 21px;
  margin-top: 21px
}
..inner-content {
  float: left;
  width: 71%;
  padding-right: 2.5%;
  margin-bottom: 33px
}
.side-col {
  float: left;
  width: 20%;
  height: auto;
  background-color: #fa9307;
  color: #fff;
  text-align: center;
  outline: 2px dashed #f5f5f5;
  outline-offset: -18px;
  padding-top: 5%;
  padding-right: 3%;
  padding-bottom: 5%;
  padding-left: 3%
}
.side-col strong {
  font-size: 31px;
  line-height: normal;
  display: block;
  margin-bottom: 21px
}
.login-box {
  min-width: 290px;
  margin-right: auto;
  margin-left: auto;
  box-shadow: 0 0 11px 0 #D4D4D4;
  width: 40%;
  color: #000000;
  font-weight: normal;
  font-size: 14px;
  padding: 5em;
  border-radius: 11px;
  min-height: 300px
}
.login-box a {
  font-size: 14px;
}
.chooseimage {
  float: left;
  width: 69px;
  height: 69px;
  margin-right: 11px;
  margin-bottom: 5px;
}
.chooseimage input {
  border: solid 2px #ccc;
}
.chooseimage input:hover {
  border-color: orangered
}
.profile-2-col {
  float: left;
  min-height: 533px;
  width: 48.5%;
  padding: 3%;
  margin-bottom: 2.5%;
  border: 1px solid #DADADA;
  box-sizing: border-box;
  margin-right: 2.5%;
  font-size: 14px;
}
.messagebox {
  padding: 55px;
  float: left;
  width: 100%;
  margin-bottom: 21px;
  box-sizing: border-box;
  font-size: 14px;
  border: solid 1px #DADADA
}
.profiletable tr td {
  padding-top: 11px;
  padding-bottom: 11px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #D6D6D6;
  margin-bottom: 11px;
  border-top-style: solid;
  border-top-color: #D6D6D6;
  border-top-width: 1px;
  border-left-color: #D6D6D6;
  padding-left: 11px;
  padding-right: 11px;
}
.profiletable {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #D6D6D6;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #D6D6D6;
  width: 100%;
  background-color: #FFFFFF;
  vertical-align: top;
  margin-bottom: 11px;
}
.profiletable tr td a img {
  opacity: 0.6;
}
.profiletable tr td a:hover img {
  opacity: 1;
}
.profiletable tr td .reply {
  width: 95%;
  float: left;
  background-color: #F2F2F2;
  padding: 2%;
  margin-top: 11px;
  background-image: url(../images/reply.png);
  background-repeat: no-repeat;
  background-position: 7px 7px;
}
.unread {
  font-weight: bold;
  position: relative;
  background-image: url(../images/new.png);
  background-repeat: no-repeat;
  background-position: left top;
}
.small {
  height: 20px;
  width: 20px;
}
.profiletable tr td img {
  height: auto;
  width: 100%;
  float: left;
}
.editdeletewrap {
  width: 60px;
  float: left;
  text-align: center;
}
.profiletable tr td .editdeletewrap img {
  height: auto;
  width: auto;
  margin-right: 5px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  margin-left: 5px;
}
.editdeletewrap2 {
  width: auto;
  float: left;
  text-align: center;
}
.profiletable tr td .editdeletewrap2 img {
  height: auto;
  width: auto;
  margin-right: 5px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  margin-left: 5px;
}
.profile-2-col:last-child {
  margin-right: 0%;
  margin-bottom: 0%;
}
a {
  color: #666;
  text-decoration: none;
  -webkit-transition: all 222ms ease;
  -moz-transition: all 222ms ease;
  -ms-transition: all 222ms ease;
  -o-transition: all 222ms ease;
  transition: all 222ms ease
}
a:hover {
  color: #EC8334
}
a.b {
  color: #fff;
  text-align: center;
  display: block;
  width: 222px;
  padding-top: 3%;
  padding-bottom: 3%;
  border: 3px solid rgba(255, 255, 255, .5);
  -webkit-transition: all 211ms ease;
  -moz-transition: all 211ms ease;
  -ms-transition: all 211ms ease;
  -o-transition: all 211ms ease;
  transition: all 211ms ease
}
a.b:hover {
  color: #fff;
  background-color: #d62f39;
  border-top-color: #d62f39;
  border-right-color: #d62f39;
  border-bottom-color: #d62f39;
  border-left-color: #d62f39;
  outline: 3px solid rgba(255, 255, 255, .5);
  outline-offset: -11px
}
a.c {
  color: #FFF;
  line-height: normal;
  font-size: 15px;
  padding-top: 7px;
  padding-right: 15px;
  padding-bottom: 7px;
  padding-left: 15px;
  font-weight: normal;
  border: 2px solid #df2e06;
}
a.c:hover {
  color: #FFF;
  background-color: #df2e06;
}
a.d {
  color: #fff;
  font-size: 15px;
  display: block;
  margin-top: 21px;
  background-image: url(../images/white-arrow.png);
  background-repeat: no-repeat;
  background-position: right center;
  width: 100px
}
a.d:hover {
  color: #fab005
}
a.e {
  width: 80px;
  color: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: normal;
  text-align: center;
  background-color: #ff4200;
  display: inline-block;
  float: right;
  margin-top: -5px;
  margin-left: 11px;
  border-radius: 9px;
  font-weight: bold;
}
a.e:hover {
  background-color: #000
}
a.f {
  width: 150px;
  color: #fff;
  padding-top: 6px;
  padding-bottom: 6px;
  line-height: normal;
  text-align: center;
  background-color: #ff4200;
  display: inline-block;
  border-radius: 7px;
  font-size: 18px
}
a.f:hover {
  color: #fff;
  background-color: #171717
}
a.bc {
  color: #FFF;
  background-color: #ef4723;
  text-align: center;
  text-decoration: none;
  display: block;
  padding-top: 11px;
  padding-bottom: 11px;
  width: 100%;
  float: right;
  font-size: 21px;
  border-radius: 5px;
}
a.bc:hover {
  color: #FFF;
  background-color: #000;
}
a.ff {
  width: 99px;
  color: #fff;
  padding-top: 7px;
  padding-bottom: 7px;
  line-height: normal;
  text-align: center;
  background-color: #DE3D04;
  display: inline-block;
  border-radius: 3px;
  margin-top: 11px;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 11px;
}
a.ff:hover {
  color: #fff;
  background-color: #333333
}
.wrap2 {
  background-color: #FFFFFF;
  float: left;
  width: 82%;
  padding-right: 9%;
  padding-left: 9%;
  color: #666;
  height: auto;
  text-align: center;
  position: relative;
  padding-top: 0px;
  padding-bottom: 55px;
  vertical-align: top;
  border-bottom-width: 7px;
  border-bottom-style: solid;
  border-bottom-color: #FF9900;
}
.wrap3 {
  float: left;
  width: 96%;
  height: auto;
  padding-right: 2%;
  padding-left: 2%;
  padding-top: 33px;
  padding-bottom: 33px;
}
.wrap4 {
  width: 100%;
  height: auto;
  padding-top: 33px;
  padding-bottom: 33px;
  background-color: #F2F2F2;
  margin-bottom: 11px;
}
.gradient {
  background: #13308d;
  background: -moz-linear-gradient(-45deg, #13308d 0, #4860ae 90%);
  background: -webkit-linear-gradient(-45deg, #13308d 0, #4860ae 90%);
  background: linear-gradient(135deg, #13308d 0, #4860ae 90%);
  background-color: #039;
  color: #c9d0e8
}
.wrap3-negative {
  padding-top: 111px
}
.service-box {
  width: 24%;
  margin-right: .5%;
  margin-bottom: 4%;
  margin-left: .5%;
  float: left;
  text-align: left
}
.service-box:hover .service-pic img {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2)
}
.service-text {
  float: left;
  width: 100%;
  font-size: 18px;
  color: #fff;
  line-height: normal;
  padding-bottom: 21px;
  background-image: url(../images/orange.png);
  background-repeat: no-repeat;
  background-position: -55px top;
  padding-top: 21px;
  font-weight: 700
}
.service-pic {
  float: left;
  width: 100%;
  overflow: hidden
}
.service-pic img {
  vertical-align: top;
  width: 100%;
  height: auto;
  -webkit-transition: all 522ms ease-out;
  -moz-transition: all 522ms ease-out;
  -ms-transition: all 522ms ease-out;
  -o-transition: all 522ms ease-out;
  transition: all 522ms ease-out
}
.wrap3-text-col {
  float: right;
  width: 30%;
  margin-right: 12%;
  margin-top: 6%;
  font-size: 1.3vw
}
.topmargin {
  margin-top: 11%
}
.wrap4 .home-2-col h2 strong {
  color: #ff9522;
  font-weight: 700
}
.home-2-col {
  float: left;
  width: 50%
}
.home-2-col img {
  width: 95%;
  height: auto;
  float: right
}
.wrap5 {
  float: left;
  width: 80%;
  padding-top: 11%;
  padding-right: 10%;
  padding-left: 10%;
  font-size: 1.2vw;
  color: #ccc;
  height: auto;
  position: absolute;
  z-index: 44;
  left: 0;
  top: 0
}
.wrap6 {
  float: left;
  width: 80%;
  padding-top: 7%;
  padding-right: 10%;
  padding-bottom: 7%;
  padding-left: 10%;
  font-size: 1.2vw;
  background-color: #f2f2f7
}
.wrap7 {
  float: left;
  width: 80%;
  padding-top: 11%;
  padding-right: 10%;
  padding-bottom: 11%;
  padding-left: 10%;
  font-size: 1.2vw;
  left: 0;
  top: 0;
  background-color: #1a2761;
  color: #ccc;
  background-image: url(../images/testimonial-bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  background-attachment: fixed;
  height: auto
}
.client-logos {
  float: left;
  width: 80%;
  padding-top: 0;
  padding-right: 10%;
  padding-bottom: 0;
  padding-left: 10%;
  background-color: #fff
}
.career-cel {
  float: right;
  width: 40%
}
.wrap8 {
  float: left;
  width: 80%;
  padding-top: 7%;
  padding-right: 10%;
  padding-bottom: 7%;
  padding-left: 10%;
  font-size: 1.2vw;
  left: 0;
  top: 0;
  background-color: #1a2761;
  color: #fff;
  background-image: url(../images/work-with-us.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  background-attachment: fixed;
  height: 55vh
}
.div100 {
  float: left;
  width: 100%
}
.titlelineltext {
  text-align: center;
  float: left;
  width: 100%;
  font-size: 1.5vw;
  padding-bottom: 21px;
  margin-bottom: 70px
}
.center-wrap-service {
  float: left;
  width: 100%;
  text-align: center
}
.home-3-col {
  width: 30%;
  margin-bottom: 3%;
  display: inline-block;
  margin-right: 1%;
  margin-left: 1%;
  position: relative;
  text-align: center;
  padding-bottom: 4%
}
.home-3-col:HOVER .cell-3-col {
  background-color: #f98509
}
.cell-3-col {
  -webkit-border-radius: 50% 50% 50% 50%;
  border-radius: 50% 50% 50% 50%;
  border: 5px solid #f98509;
  -webkit-transition: all 122ms ease-in-out;
  -moz-transition: all 122ms ease-in-out;
  -ms-transition: all 122ms ease-in-out;
  -o-transition: all 122ms ease-in-out;
  transition: all 122ms ease-in-out;
  margin-left: -75px;
  left: 50%;
  top: 0;
  position: relative;
  width: 150px;
  padding-top: 13px;
  padding-right: 0;
  padding-left: 0;
  height: 135px
}
.cell-3-col img {
  width: 80%;
  margin-top: 2px
}
.cell-text {
  float: left;
  width: 100%;
  margin-top: 2%;
  text-align: center;
  font-size: 1vw
}
.contact-2-col {
  float: left;
  width: 37.5%;
  margin-right: 3%;
  padding: 5%;
  margin-bottom: 2%;
  border: 5px solid #FFFFFF;
  color: #182861;
  min-height: 370px;
}
.submitbtn {
  color: #FFFFFF;
  background-color: #0066CC;
  font-family: Raleway, sans-serif;
  font-size: 15px;
  margin-top: 11px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  font-weight: 600;
  padding-top: 11px;
  padding-right: 21px;
  padding-bottom: 11px;
  padding-left: 21px;
  border-radius: 0 0 11px 0;
}
.submitbtn:hover {
  color: #000000;
  background-color: #FC0;
}
.input1 {
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  width: 100%;
  padding-top: 7px;
  padding-right: 46px;
  padding-bottom: 7px;
  padding-left: 21px;
  border: solid 2px #fff;
  border-radius: 50px;
  background-color: transparent;
  color: #fff;
  line-height: normal
}
.input1::placeholder {
    color: #fff;
    opacity: 1; /* Chrome */
}

/* Optional for older browsers */
.input1::-webkit-input-placeholder {
    color: #fff;
}

.input1::-moz-placeholder {
    color: #fff;
    opacity: 1;
}

.input1:-ms-input-placeholder {
    color: #fff;
}
.inptbtn {
  width: 30px;
  height: 30px;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 11px;
  border: none;
  color: transparent;
  position: absolute;
  right: 5px;
  top: 5px;
  line-height: normal;
  background-image: url(../images/lens.png);
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 50%;
  background-color: #fff;
}
.inptbtn:hover {
  background-color: #DBDBDB
}
.input2 {
  width: 100%;
  padding-top: 9px;
  padding-right: 5px;
  padding-bottom: 9px;
  padding-left: 11px;
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  border: 1px solid #C0C0C0;
  border-radius: 3px;
}
.input3 {
  width: 100%;
  padding-top: 9px;
  padding-right: 5px;
  padding-bottom: 9px;
  padding-left: 5px;
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  border: 1px solid #C0C0C0;
  font-weight: normal;
}
.last {
  margin-right: 0;
  padding-top: 3%;
  padding-bottom: 7%
}
.toprightcontact {
  color: #000;
  font-size: 15px;
  background-repeat: no-repeat;
  background-position: 0 3px;
  text-align: right;
  width: auto;
  float: right;
  -ms-transition: all 111ms ease;
  -o-transition: all 111ms ease;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 2%;
  font-weight: bold;
}
.toprightcontact span1 {
  background-image: url(../images/phone.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 25px;
  padding-top: 7px;
  padding-bottom: 7px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #D6D6D6;
  padding-right: 9px;
}
.toprightcontact span2 {
  background-image: url(../images/email.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
  padding-top: 7px;
  padding-bottom: 7px;
  margin-left: 11px;
}
.logowrap.fixed .toprightcontact {}
.toprightcontact a {
  color: #4e4972
}
.toprightcontact a:hover {
  color: #f60
}
.toprightcontact:hover {
  background-position: 0 -30px
}
.home-welcome {
  float: left;
  width: 52%;
  color: #0c1545;
  font-size: 1.6vw;
  border-left-width: 5px;
  border-left-style: solid;
  border-left-color: #e13b50;
  padding-left: 2%
}
h1 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 15px;
  margin-left: 0;
  padding-top: 0px;
  padding-right: 0;
  padding-bottom: 0px;
  padding-left: 0;
  background-image: none
}
h2 {
  font-size: 2.5vw;
  padding: 0;
  margin: 0;
  margin-bottom: 21px;
  font-weight: 600;
  color: orangered;
  line-height: normal;
}
h3 {
  font-size: 3vw;
  font-weight: 400;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 55px;
  padding-left: 0;
  background-image: url(../images/orange.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  color: #fff;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 45px;
  margin-left: 0
}
h3 strong {
  color: #f90;
  font-weight: 700
}
h4 {
  font-size: 1.5vw;
  font-weight: 400;
  line-height: 27px;
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 18px;
  padding-left: 0
}
h4 strong {
  color: orangered
}
h5 {
  font-size: 21px;
  color: #2F2F2F;
  margin-top: 11px;
  display: block;
  margin-bottom: 40px;
  padding-bottom: 0;
  font-weight: 600
}
h6 {
  font-weight: 400;
  margin: 0;
  padding: 0;
  font-size: 21px;
  color: red
}
.social {
  width: auto;
  float: right;
  text-align: center;
  display: block
}
.social a {
  float: left;
  border-radius: 50%;
  transition: all ease .3s;
  border: solid 2px #fff;
  padding: 6px 11px;
  margin-right: 9px;
  color: #fff;
  line-height: normal;
  font-size: 21px
}
.social a:hover {
  transform: rotate(360deg);
  background-color: #000;
  border-color: #000;
  color: #ed3800
}
.footer-darkbar .social a img {
  height: auto;
  width: 100%
}
.db-policy {
  float: left;
  width: 82%;
  padding-top: 3%;
  padding-right: 9%;
  padding-bottom: 3%;
  padding-left: 9%;
  background-color: #FFFFFF;
  color: #333;
  font-size: 14px;
  background-size: cover;
  text-align: center;
  border-bottom-width: 55px;
  border-bottom-style: solid;
  border-bottom-color: #df2e06;
  margin-top: 0px;
}
.footer-3-col {
  float: left;
  width: 22%;
  padding-right: 3%;
  color: #d1d6dc
}
.footer-line-col {
  float: left;
  width: 100%;
  border-bottom: solid 1px rgba(255, 255, 255, .2);
  margin-bottom: 55px;
  padding-top: 1%;
  padding-bottom: 2%
}
.footer .footer-line-col img {
  float: left;
  margin: 0;
  width: 12%;
  height: auto
}
.footer-3-col strong {
  font-size: 21px;
  font-weight: 400;
  display: block;
  color: #fff
}
.copywrite {
  float: left;
  width: 100%;
  border-top: solid 1px rgba(255, 255, 255, .2);
  padding-top: 2%;
  margin-top: 4%
}
#back-top {
  position: fixed;
  bottom: 5px;
  right: 5px;
  float: right
}
#back-top a {
  display: block;
  text-align: center;
  transition: 1s;
  font-size: 21px;
  border-radius: 50%;
  background-color: #333333;
  width: 39px;
  padding-top: 7px;
  padding-bottom: 7px;
  color: #fff;
}
#back-top a:hover {
  background-color: orangered
}
@media(max-width:1600px) {
  .u-c-3col-home {
    width: 33.2%;
  }
  .u-c-3col-home:last-child {
    width: 32.6%;
  }
  .camera-box img {
    height: 180px;
  }
}
@media(max-width:1440px) {
  .fixwrap {
    width: 90%
  }
  .toprightcontact {
    margin-right: 2%;
  }
  .slider-text {
    left: 6%;
    top: 27%;
  }
  .wrap2, .wrap4 {
    width: 100%;
  }
}
@media(max-width:1280px) {
  .used-camera-dubai h1 {
    font-size: 18px;
  }
  .WHITEBOXOUTINE {
    grid-template-columns: repeat(3, 1fr);
  }
  .camera-box img {
    height: 220px;
  }
}
@media(max-width:1024px) {
  .logowrap.fixed .toprightcontact {
    display: none
  }
  .toprightcontact {
    display: none
  }
  .contact-2-col {
    width: 37%
  }
  .email {
    display: none
  }
  .used-camera-dubai h1 {
    font-size: 21px
  }
  .searchbox {
    width: 30%
  }
  .camera-box img {
    height: 170px;
  }
  .filter span {
    flex: 1 1 25%
  }
  .filter span:nth-child(1) {
    flex: 10%
  }
  .filter span:nth-child(6) {
    flex: 40%
  }
}
@media screen and (max-width:940px) and (orientation: landscape) {
  .used-camera-dubai h1 {
    font-size: 18px
  }
  .top-orange-strip {
    padding-right: 5%
  }
  .login-box {
    width: 70%
  }
}
@media(max-width:830px) {
  .top-orange-strip {
    padding-right: 5%
  }
  .grid-blog {
    grid-template-columns: repeat(2, 1fr);
  }
  #searchbar tr td {
    float: left;
    width: 50%;
    padding-top: 7px;
    padding-bottom: 7px;
  }
  .searchbox {
    display: none
  }
  .save, .list-sell {
    top: 10%;
  }
  .camera-box img {
    height: 130px
  }
  .d-pic img {
    max-width: 80%;
  }
  .used-camera-dubai h1 {
    font-size: 18px;
  }
  .menutrack {
    padding: 0px;
  }
  .menutrack.fixed {
    position: fixed;
    top: -0.3px;
    transition: all 533ms ease;
    z-index: 9999;
    left: 0;
    -webkit-box-shadow: 0 11px 21px -18px #7a7a7a;
    box-shadow: 0 11px 21px -18px #7a7a7a;
    padding-top: 25px;
    padding-bottom: 25px;
    width: 100%;
    margin-left: 0px;
    background-color: #fff;
  }
  .login-box {
    width: 70%
  }
  .login-btn-wrap {
    float: right;
    width: 50%;
    text-align: right;
    padding-right: 0px;
    margin-bottom: 11px;
  }
  .u-c-3col-home {
    width: 100%;
    border-right: none;
    border-bottom: solid 5px #FFF;
    height: auto;
  }
  .u-c-3col-home:last-child {
    width: 100%;
  }
  h2 {
    font-size: 4.5vw
  }
  .title1, .title2 {
    font-size: 36px;
    background-position: left bottom;
    padding-top: 11px;
    padding-bottom: 19px
  }
  .wrap2 {
    height: auto
  }
  .wrap3 {
    padding-top: 75px
  }
  .gradient {
    padding-bottom: 65px
  }
  .features-3-col {
    width: 95%
  }
  .toprightcontact {
    display: none
  }
  .deals {
    min-height: 390px
  }
  .contact-2-col {
    width: 88%
  }
  .leftwrap-detailed {
    width: 100%;
    padding-right: 0%;
  }
  .right-wrap-detailed {
    width: 100%;
    margin-left: 0%;
  }
}
@media(max-width:480px) {
  .whatsapp {
    bottom: auto;
    top: 25%
  }
  .grid-blog {
    grid-template-columns: repeat(1, 1fr);
  }
  .blogwrap {
    padding: 1em
  }
  .blogwrap h1 {
    font-size: 29px
  }
  h4 {
    font-size: 35px;
    text-align: center
  }
  .footercell {
    flex: 100%;
    text-align: center
  }
  .property_description {
    padding: 2em
  }
  .right-wrap-detailed {
    padding: 2em;
  }
  .social {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: inline-block
  }
  .footercell:nth-child(3) span {
    width: 250px;
    display: inline-block
  }
  .credits {
    justify-content: center;
    text-align: center
  }
  .fixwrap {
    width: 95%
  }
  .WHITEBOXOUTINE {
    grid-template-columns: repeat(1, 1fr);
  }
  .linkwrap a {
    margin-bottom: 11px;
  }
  .used-camera-dubai {
    flex: 100%;
    text-align: center;
    order: 0
  }
  .used-camera-dubai h1 {
    font-size: 8vw;
    line-height: 8vw
  }
  .deals {
    min-height: 450px
  }
  .email {
    display: inherit
  }
  .phone, .email {
    font-size: 14px;
    min-width: 150px
  }
  .phone i, .email i {
    margin-top: 5px
  }
  .homeflex {
    gap: 11px;
    justify-content: center
  }
  .top-orange-strip {
    padding-bottom: 1em;
    padding-right: 0
  }
  .searchbox {
    width: 75%;
    display: inherit;
    order: -1
  }
  .filter {
    display: grid;
    gap: 0.5em;
    grid-template-columns: repeat(2, 1fr);
  }
  .s-put {
    min-width: auto
  }
  .filter span {
    flex: 1 1 40%
  }
  .filter span:nth-child(1) {
    flex: 1 1 40%
  }
  .filter span:nth-child(6) {
    flex: 1 1 40%
  }
  .homeicons {
    gap: 5px;
    justify-content: flex-start
  }
  .homeicons > div {
    width: 32%;
    border: solid 1px #ccc;
    padding: 7px;
    border-radius: 5px;
    font-size: 11px
  }
  .homeicons > div img {
    width: 50px;
    height: auto;
    margin-left: auto;
    margin-right: auto
  }
  /*.filter span:nth-child(2),.filter span:nth-child(3),.filter span:nth-child(2) {
   width: 48%; background-color: red
  }*/
  a.f {
    width: 100%
  }
  .save, .list-sell {
    top: 10%
  }
  .b-link {
    width: auto;
    left: auto;
    right: auto;
  }
  .b-link a {
    padding: 7px 9px;
  }
  .login-btn-wrap {
    width: 100%;
    text-align: center;
    margin-top: 0;
  }
  a.e {
    float: none;
  }
  .logo-text {
    float: left;
    width: 100%;
    padding-left: 0%;
    padding-top: 5px;
    padding-right: 0%;
    text-align: center;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgba(255, 255, 255, 0.3);
    padding-bottom: 9px;
    margin-bottom: 9px;
    margin-top: 35px;
  }
  #searchbar tr td {
    float: left;
    width: 50%;
    padding-top: 7px;
    padding-bottom: 7px;
  }
  #searchbar {
    width: 95%;
  }
  .left-category-col {
    float: left;
    width: 100%;
  }
  .right-camera-listnig-wrap {
    float: left;
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .camera-box {
    float: left;
    min-height: auto;
    width: 100%;
    margin-left: 0%;
    margin-bottom: 2%;
  }
  .camera-box img {
    height: auto;
  }
  h1 {
    font-size: 6vw;
    padding-bottom: 0;
    margin-top: 35px
  }
  h2 {
    font-size: 9vw;
    margin-top: 33px
  }
  h3 {
    font-size: 6vw;
    text-align: center;
    padding-bottom: 21px;
    padding-top: 0;
    margin-top: 60px
  }
  .sliderwrap {
    flex: 100%;
    height: 400px;
    display: flex;
    justify-content: center
  }
  .logo {
    width: 100%;
    text-align: center
  }
  .radius-wrap {
    margin-top: 33px;
  }
  .footer-darkbar {
    padding-top: 55px;
    padding-bottom: 31px
  }
  .logowrap {
    padding-top: 2%
  }
  .login-box {
    padding: 2em;
    width: 90%
  }
  #menu {
    margin-left: 0;
    margin-top: 0
  }
  .slider-text {
    font-size: 21px;
    top: 35%
  }
  .slider-text span {
    font-size: 15px
  }
  .title1, .title2 {
    font-size: 27px
  }
  .inner-top-caption {
    top: 165px;
  }
  .contact-2-col {
    width: 86%;
    margin-right: 0;
    height: auto;
    margin-bottom: 35px
  }
  .inner-content img {
    width: 97%;
    margin-bottom: 11%;
    margin-left: 0%;
    float: left;
  }
  .inner-content {
    padding: 50px 22px 50px 22px;
  }
  .profile-2-col {
    min-height: auto;
    width: 100%;
    padding: 11px;
    margin-bottom: 2.5%;
    margin-right: 0%;
  }
  .messagebox {
    padding: 11px;
  }
  .listing_wrap {
    padding: 0%;
  }
  .three-col-text strong {
    font-size: 30px;
  }
  .menutrack.fixed {
    position: static;
  }
  .SEARCH-WRAP-BTM {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .SEARCH-WRAP-BTM {
    padding-bottom: 3em
  }
}
@media(max-width:360px) {
  .searchbox {
    width: 70%;
  }
}